td.navon {
	color:#000000;
	background-color: #DDDDDD;
	cursor: pointer}
	
td.navoff {
	color:#000000;
	background-color: #EEEEEE;
	cursor: pointer}
	
td.navon_sel {
	color:#FFFFFF;
	background-color: #666666;
	cursor: pointer}
	
td.navoff_sel {
	color:#FFFFFF;
	background-color: #666666;
	cursor: pointer}